﻿body{margin:0;padding:0;font-family:"Arial (arabic)", "helvetica", "sans-serif";font-size:12px;text-align:center;line-height:180%;background:#800D0E;}
*{margin:0;padding:0;}
img{border:none;}
ul{list-style-type:none;}
div,td{text-align:right;}
a{color:#000000;text-decoration:none;}
a:hover{text-decoration:underline;}
table{margin:0 auto;}
/*= title =*/
.title_1{width:974px;height:auto;margin:0 auto;clear:both;border:3px solid #FB9500;}
.atitle_2{background:url(images/a_title_01.jpg) no-repeat;width:162px;height:85px;}
.atitle_2 img{margin-top:0;}
.atitle_3{background:url(images/a_title_19.jpg) no-repeat;width:487px;height:25px;text-align:right;}
.atitle_3 div{width:420px;height:25px;margin:0 auto 0 4px;clear:both;}
.atitle_3 div ul li{margin-left:10px;float:right;text-align:center;width:72px;background:url(images/titlebg.gif) repeat-x;height:25px;line-height:25px;font-size:14px;font-weight:bold;}
.atitle_3 div ul li,.atitle_3 div ul li a{color:#ffffff;}
.title_4{width:968px;background:url(images/titlebg2.gif) repeat-x;height:40px;line-height:40px;margin:11px auto 0 auto;clear:both;border-left:1px solid FFF000;border-right:1px solid FFF000;text-align:right;color:#FFF000;font-size:14px;padding-right:10px;}
.title_4 a{margin:0 8px;font-weight:bold;}
/*= one =*/
.box{margin:10px auto 0 auto;width:980px;height:auto;background:#ffffff;}
.box,.one,.two_2,.four_2,.four_7{display:inline-block;}
.box:after,.one:after,.two_2:after,.four_2:after,.four_7:after{display:block;clear:both;}
.line{margin:0 auto;width:950px;clear:both;}
.line2{margin-top:15px;}
.line3{margin-bottom:25px;}
.one_line{margin:0 auto;width:280px;clear:both;}
.one{margin:0 15px 0 auto;width:950px;height:auto;background:url(images/aw_endbg1.gif);}
.one_left{width:280px;height:auto;float:left;text-align:left;}
.one_right{width:660px;height:auto;float:right;text-align:left;}
.one_c{width:340px;float:left;}
.one_t{width:319px;float:right;}
.one_1{margin:9px auto 0 auto;width:300px;height:auto;clear:both;}
.one_c h3{font-size:20px;padding-top:12px;font-weight:normal;}
.one_c h3,.one_c p,.one_c div{width:314px;height:auto;margin:0 auto;clear:both;}
.one_c p{line-height:140%;padding:8px 0 0 0;}
.one_c p,.one_c p a{color:#666666;}
.one_2{font-weight:bold;background:url(images/dian1.gif) repeat-x bottom;padding-bottom:10px;}
.one_2,.one_2 a{color:#333333;}
.one_2 img,.one_6 ul li img,.two_3 td img{margin-left:5px;vertical-align:middle;}
.one_2 ul li{background:url(images/ball1.gif) no-repeat right 8px;padding-right:8px;}
.one_3{background:none;}
.one_4{background:url(images/one_1.gif) repeat-x;height:24px;line-height:24px;padding-right:10px;width:270px;font-weight:bold;}
.one_4,.one_4 a{color:#FFEC33;}
.one_5{width:265px;height:auto;margin:10px 3px 0 auto;clear:both;}
.one_5 p{text-align:right;padding-bottom:3px;}
.one_6{width:261px;height:auto;margin:0 auto;clear:both;padding:10px 0 8px 0;}
.one_6 ul li{background:url(images/ball2.gif) no-repeat right 8px;height:auto;}
.one_6 ul li p{margin-right:10px;}
/*= two =*/
.two_1{width:648px;height:27px;border-bottom:2px solid #FF9A04;margin:0 auto;clear:both;line-height:27px;padding-right:10px;font-size:20px;}
.two_1,.two_1 a,.two_2_l h3,.two_2_l h3 a,.two_2_r h3,.two_2_r h3 a,.two_3 th,.two_3 th a,.three_3 td h3,.three_3 td h3 a,.four_6 ul li,.four_6 ul li a{color:#CA0C23;}
.two_2{margin:0 auto 0 1px;width:658px;height:auto;background:url(images/two_endbgaw.gif);border-bottom:1px solid #FF9A04;}
.two_2_l{width:204px;float:left;padding-bottom:5px;}
.two_2_r{width:453px;float:right;padding-bottom:5px;}
.two_2_r h3{width:172px;}
.two_2_r h3,.two_2_l h3{font-size:14px;margin:12px auto 0 auto;clear:both;padding-right:20px;}
.two_2_r div{width:172px;margin:0 auto;clear:both;}
.two_2_r div ul li,.two_2_l div ul li{padding-top:10px;text-align:center;}
.two_2_r div ul li img,.two_2_l div ul li img,.two_5 img,.three_3 td p img,.four_1 ul li img,.four_2_l div img,.four_3_l img,.four_4_r img,.four_5 ul li img,.four_7 ul li em img{border:1px solid #FF9A04;}
.two_2_r h3{width:425px;}
.two_2_r div{width:440px;height:auto;margin:0 auto;clear:both;}
.two_2_r div ul li{float:left;margin:0 5px;}
.two_3{margin:10px auto 7px auto;background:url(images/two_endbg2.gif) repeat-y;}
.two_3 th,.two_3 td{text-align:right;}
.two_3 th{padding-right:16px;font-weight:bold;font-size:14px;padding-bottom:5px;}
.two_3 td{padding-right:0;background:url(images/ball2.gif) no-repeat right 8px;}
.two_3 td p{padding-right:10px;}
.two_box{width:658px;height:auto;margin:0 auto;clear:both;border-top:1px solid #FF9A04;padding:5px 0 5px 0;}
.rollBox,.rollBox2{width:645px;overflow:hidden;padding:10px 0 5px 0;margin:0 auto;clear:both;} 
.rollBox .LeftBotton,.rollBox2 .LeftBotton2{height:15px;width:8px;background:url(images/left.gif) no-repeat;overflow:hidden;float:left;display:inline;margin:25px 3px 0 1px;cursor:pointer;} 
.rollBox .RightBotton,.rollBox2 .RightBotton2{height:15px;width:8px;background:url(images/right.gif) no-repeat;overflow:hidden;float:left;display:inline;margin:25px 1px 0 3px;cursor:pointer;} 
.rollBox .Cont,.rollBox2 .Cont2{width:615px;overflow:hidden;float:left;} 
.rollBox .ScrCont{width:2800px;}
.rollBox2 .ScrCont2{width:2500px;}
.rollBox .Cont .pic,.rollBox2 .Cont2 .pic2{width:123px;float:left;text-align:center;} 
.rollBox .Cont .pic img,.rollBox2 .Cont2 .pic2 img{border:1px solid #FF9A04;display:block;margin:0 auto;} 
.rollBox .Cont .pic p,.rollBox2 .Cont2 .pic2 p{line-height:26px;color:#000000;} 
.rollBox .Cont a:link,.rollBox .Cont a:visited,.rollBox2 .Cont2 a:link,.rollBox2 .Cont2 a:visited{color:#000000;text-decoration:none;} 
.rollBox #List1,.rollBox #List2,.rollBox #List3,.rollBox #List4{float:left;} 
/*= three =*/
.three_line{margin:0 auto;width:660px;clear:both;}
.three_1{width:628px;height:auto;margin:15px auto;clear:both;border:1px solid #FF9A04;}
.three_2{margin:10px auto 5px auto;text-align:right;}
.three_2 td img{margin-left:5px;vertical-align:middle;margin-top:8px;}
.three_3{background:url(images/three_endbg.gif) repeat-y;}
.three_3 td{border-bottom:1px solid #FF9A04;}
.three_3 td h3{font-size:14px;font-weight:bold;margin:13px 15px 10px 0;}
.three_3 td p{width:300px;height:auto;margin:0 auto;clear:both;}
.three_3 td p img{float:right;margin-left:10px;}
.three_4{width:300px;}
.three_4 ul li{padding-right:8px;}
/*= four =*/
.four_1{width:248px;height:auto;margin:0 auto;clear:both;}
.four_1 ul li{text-align:center;margin-top:15px;}
.four_2{margin:0 auto 0 1px;width:658px;height:auto;background:url(images/four_endbg1.gif);}
.four_2_l{width:202px;float:left;}
.four_2_r{width:455px;float:right;}
.four_2_l div{width:172px;height:auto;margin:0 auto;clear:both;}
.four_2_l div ul li{margin-top:15px;text-align:center;}
.four_3,.four_4{width:453px;height:105px;margin:0 auto;clear:both;padding:10px 0 10px 0;background:url(images/dian2.gif) repeat-x bottom;}
.four_3_l{width:135px;float:left;text-align:center;}
.four_3_r{width:318px;float:right;}
.four_3_r div,.four_4_l div{width:290px;padding-top:0;}
.four_4_l{width:318px;float:left;}
.four_4_r{width:135px;float:right;text-align:center;}
.four_5{width:640px;height:auto;margin:0 auto;clear:both;padding:15px 0;}
.four_5 ul li{text-align:center;float:left;margin:0 4px 0 5px;}
.four_6{width:619px;height:25px;margin:10px auto 0 auto;clear:both;background:#FFDDAB;padding-left:10px;line-height:25px;}
.four_6 ul li{float:left;font-size:14px;font-weight:bold;text-align:center;}
.four_6 ul li.sub_1{background:url(images/sub_1.gif) no-repeat;}
.four_6 ul li.sub_1,.four_6 ul li.sub_2{width:58px;height:25px;}
.four_7{margin:0 4px 0 6px;width:651px;height:auto;background:url(images/four_endbg2.gif);}
.four_7 ul li{width:310px;float:left;background:url(images/dian2.gif) repeat-x bottom;padding:10px 5px 5px 5px;}
.four_7 ul li span{float:left;width:170px;clear:both;text-align:center;}
.four_7 ul li em img{margin-right:10px;}
.four_7 ul li em{float:right;font-style:normal;text-align:center;}
.four_7 ul li img{vertical-align:middle;margin-left:5px;}
.four_7 ul li span p{margin-right:10px;}
.four_7 ul li span strong{font-weight:normal;background:url(images/ball2.gif) no-repeat right 10px;display:inline-block;}
/*======= copyright========*/
.copyright{width:850px;height:auto;margin:0 auto;clear:both;padding:35px 0 0 0;}
.copyright p{text-align:center;}
.copyright p,.copyright p a{color:#FF9A04;}
.copyright p.p1 a{margin:0 5px;}